  #puzz .serif { font-family: 'Ibarra Real Nova', serif; }
  #puzz h2 { font-family: 'Averia Sans Libre', cursive; }
  #puzz h3 { text-decoration: underline; }
  #puzz hr { border: 2px dotted black; width: 33%; }
  #veryspicy { position: relative; }
  #contentwarning {
    position: absolute;
    left: 0px; top: 0px;
    width: 100%; height: 100%;
    background-color: white;
    border: 3px dotted red;
    text-align: center;
    z-index: 68;
  }
  .hspacer {
      display: inline-block;
      width: 2.5cm;
  }
  #itinerarysteps li { margin-top: 0.7em; }
  .hl { background-color: yellow; }
  .psum { white-space: nowrap; }
  @media print {
    #contentwarning { display: none; }
  }
